Sign in with
Sign up | Sign in
Your question

Compatibility problem

Last response: in Graphics & Displays
Share
July 6, 2004 5:09:13 AM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

Hello,
I've got an asus a7v333 MB with AGP PRO (guess it's AGP 2.0 compatible
1.5v).
I'd like to upgrade my Geforce 4 MX 440 with a GeForce5700 or something like
that.

Does anybody know which GeForce FX cards are compatible with my MB? I know
that most of the ATI 9xxx family needs AGP 3.0 but I couldn't find anything
for Nvidia.

TIA

A.

More about : compatibility problem

Anonymous
July 6, 2004 11:21:33 PM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

ap wrote:

> Hello,
> I've got an asus a7v333 MB with AGP PRO (guess it's AGP 2.0 compatible
> 1.5v).
> I'd like to upgrade my Geforce 4 MX 440 with a GeForce5700 or something like
> that.
>
> Does anybody know which GeForce FX cards are compatible with my MB? I know
> that most of the ATI 9xxx family needs AGP 3.0 but I couldn't find anything
> for Nvidia.
>
> TIA
>
> A.

If it's like other KT333 boards, it should run almost anything outside a
GF6 very nicely. Both GFX and any ATI R3xx based card will run in it,
I know that for certain. I'm not sure about the GF6 or R4xx series due
to the voltage requirements (maybe just a bigger PSU), but otherwise you
should be fine.

AGP Pro itself isn't used anymore much. Almost all cards go 1.5v at the
slot and ask for a rail from the PSU for anything else (i.e. molex
connector).
!